# Sequential Code for Claims

- This module adds a sequential code for claims.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

- Go to menu CRM > After Sale > Claims and create a new claim.
- Enter claim subject and Save it. You must see a new number for this claim.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- AvanzOSC
- Tecnativa

## Contributors

- Ana Juaristi <anajuarist@avanzosc.es>
- Iker Coranti <ikercoranti@avanzosc.com>
- Oihane Crucelaegui <oihanecrucelaegi@avanzosc.es>
- Alfredo de la Fuente <alfredodelafuente@avanzosc.es>
- Tharathip Chaweewongphan <tharathipc@ecosoft.co.th>
- Tecnativa:
  - Ernesto Tejeda
  - Pedro M. Baeza
  - Vicent Cubells

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/crm project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.